.sort-table {
	BACKGROUND: #161616; FONT: Icon; COLOR: #ffffff
}
.sort-table THEAD {
	FONT-SIZE: 11px; BACKGROUND: #610000
}
.sort-table TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.sort-table THEAD TD {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; CURSOR: default; BORDER-BOTTOM: #000000 1px solid
}
.sort-table THEAD TD:active {
	PADDING-RIGHT: 4px; PADDING-LEFT: 6px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; PADDING-BOTTOM: 1px; BORDER-TOP-COLOR: #000000; PADDING-TOP: 3px; BORDER-RIGHT-COLOR: #000000
}
UNKNOWN {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; PADDING-BOTTOM: 2px; BORDER-TOP-COLOR: #000000; PADDING-TOP: 2px; BORDER-RIGHT-COLOR: #000000
}
.sort-arrow {
	BACKGROUND-POSITION: center center; MARGIN: 0px 2px; WIDTH: 11px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 11px
}
.descending {
	BACKGROUND-IMAGE: url(../images/downsimple.png)
}
.ascending {
	BACKGROUND-IMAGE: url(../images/upsimple.png)
}
.even {
	BACKGROUND: #212121
}
.even2 {
	BACKGROUND: #161616
}
